<!DOCTYPE html>
<html>
    <head>
        <title>Plundering</title>
    </head>
    <body>
        <h1>Plundering</h1>
        <br>
        <h2>Plundering has 2 definitions.</h2>
        <br>
        <br>
        <br>
        <h3>Definition 1:</h3>
        <br>
        <p>to steal goods from (a place or person), typically using force and in a time of war or civil disorder. Example: "looters moved into the disaster area to plunder stores</p>
        <br>
        <h3>Definition 2:</h3>
        <br>
        <p>to steal (goods), typically using force and in a time of disorder.</p>
    </body>
</html>
